You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Mike Hiretsky 29938ca5ea Merge branch 'other-master' 6 years ago
pym Merge branch 'other-master' 6 years ago
scripts Changed line interpreter in python2 10 years ago
LICENSE Bugfix 11 years ago
README Change Mir Calculate Ltd to Calculate Ltd 11 years ago
setup.cfg Change install path to /usr/lib/calculate-2.2 11 years ago
setup.py Update versions 8 years ago

README

AUTHOR: Calculate Ltd. <support@calculate.ru>

INSTALL
-------

calculate-lib needs the following library version installed, in order to run:
python >= 2.5
python-ldap >= 2.0.0
pyxml >= 0.8
py-smbpasswd >= 1.0
file >= 4.26

To install calculate-lib , just execute the install script 'setup.py'.
Example:

./setup.py install